#include "test_tj.h"
#include "ui_test_tj.h"

test_tj::test_tj(QWidget *parent)
    : QMainWindow(parent)
    , ui(new Ui::test_tj)
{
    ui->setupUi(this);
}

test_tj::~test_tj()
{
    delete ui;
}

void test_tj::cbo_init()
{
    for (int i = 0; i < 31; i++) {
        ui->cbo_line->addItem(QString::number(i) + "端口");
    }
}

void test_tj::
{

}